Source: kicad-library-packages3d
Section: electronics
Priority: optional
Maintainer: Jean-Samuel Reynaud <js.reynaud@gmail.com>
Build-Depends: debhelper (>= 6), make, cmake
Standards-Version: 3.9.3
Homepage: http://www.kicad.org

Package: kicad-packages3d
Architecture: all
Depends: ${misc:Depends},
Recommends: kicad
Suggests: kicad-libraries (>= 1:0.1)
Conflicts: kicad-common, kicad-library (<< 1:0.1),kicad-library-packages3d
Replaces: kicad-library-packages3d
Description: Kicad packages3d (3d models for footprints)
 This package provide library parts for kicad:
   - packages3d for footprints
